

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 08:37:42 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.245])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m120bein041366	for <[email-masked]>;
Sat, 02 Feb 2008 08:37:41 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1250002hsz.1 for
<[email-masked]>; Fri, 01 Feb 2008 16:37:39 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr2637750wfo.229.1201912658804; Fri,
01 Feb 2008 16:37:38 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs212819wfi; Fri,
01 Feb 2008 16:37:38 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr6850302qbs.49.1201912657576; Fri,
01 Feb 2008 16:37:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si2853281qbe.29.2008.02.01.16.37.35; Fri,
01 Feb 2008 16:37:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11K3Guj009237; Fri,
01 Feb 2008 18:36:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14643257 for [email-masked]; Fri,
01 Feb 2008 18:36:58 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m120awS5017454 for
<[email-masked]>; Fri, 01 Feb 2008 18:36:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m120apX2000342 for
<[email-masked]>; Fri, 01 Feb 2008 18:36:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m120apAb012073 for
<[email-masked]>; Fri, 01 Feb 2008 18:36:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m120apwM012072 for [email-masked]; Fri, 01 Feb 2008 18:36:51 -0600
Date: Fri, 01 Feb 2008 18:36:51 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010068
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

977
ATHW40 PHFO 020036
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SAT FEB 2 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 2 2008

WATER VAPOR IMAGERY CONTINUES TO SHOW A NEARLY STATIONARY JET STREAM
RUNNING SW TO NE ALONG A LINE FROM 13N170W TO OAHU TO 24N150W. THE
JET SEPARATES BROKEN HIGH LEVEL CIRRUS CLOUDS TO THE SOUTH FROM
CLEAR SKIES ALOFT TO THE NORTH. SATELLITE DERIVED CLOUD MOVEMENT
SHOWS MAXIMUM WIND SPEEDS AT 120 MPH FROM SW TO THE NE. THE CIRRUS
SHIELD EXTENDS SOUTH OF THE JET TO 05N LATITUDE WHERE THE ITCZ IS
LOCATED. THE JET LAYS SOUTH OF AN ENE TO WSW ORIENTED UPPER TROUGH
WHICH RUNS FROM AN UPPER LOW NEAR 26N145W TO 24N160W AND 20N170W.
THE TROUGH IS NEARLY STATIONARY WHILE THE LOW IS LIFTING OUT TO THE
NE AT 15 MPH WITHIN THE TROUGH.

THERE ARE ENOUGH THIN SPOTS AND HOLES IN THE CIRRUS TO SEE ON
VISIBLE IMAGERY MUCH OF THE LOW CLOUDS BELOW. THERE ARE STILL THREE
NE TO SW BANDS WITH BROKEN COVERAGE. GOING FROM WEST TO EAST...THE
FIRST BAND IS JUST WEST OF KAUAI...THE SECOND IS UPWIND OR NE OF
MOLOKAI...AND THE THIRD IS NE OF THE BIG ISLAND. AREAS OF SCATTERED
CLOUDS SEPARATE THE THREE BANDS. THE FIRST TWO BANDS HAVE CLOUD TOPS
NEAR 9000 FEET WHILE THE THIRD HAS TOPS TO 15000 FEET. ALL OF THE
CLOUDS ARE MOVING TO THE SW AT A SWIFT 30 TO 35 MPH WHILE THE BANDS
ARE TRANSLATING TO THE W AT 25 MPH.

AS FOR SKIES OVER THE ISLANDS...LOW CLOUDS ARE BROKEN LOCALLY
OVERCAST OVER HIGHER ELEVATIONS AND ALONG WINDWARD COASTAL SECTIONS.
LOW CLOUDS OVER LEEWARD SECTIONS ARE SCATTERED TO BROKEN IN COVERAGE.

$$

CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.